---
- 
  id: 1
  type: U
  title: Elérhetőség
  flags: 1
  fields:
    - 
      type: text
      name: email
      label: Email cím
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Teljes név
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefonszám
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Belső megjegyzések
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Hibajegy részletei
  instructions: Kérjük, írja le a problémát
  notes: |
    Ez az űrlap csatolva lesz minden hibajegyhez, függetlenül azok forrásától.
    Bármilyen mezőt hozzáadhat az űrlaphoz és az elérhető lesz minden hibajegynél,
    illetve kereshető és szűrhető lesz a részletes keresési funkcióban.
  flags: 1
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Probléma összefoglalása
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Probléma leírása
      hint: A hibajegy nyitásának részletes oka(i).
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Priorítási szint
      flags: 274609
      sort: 3
- 
  type: C
  title: Cégadatok
  instructions: Részletek az email sablonokban
  flags: 1
  fields:
    - 
      type: text
      name: name
      label: Cégnév
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Weboldal
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefonszám
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Cím
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Szervezet adatai
  instructions: Felhasználói szervezet részletei
  flags: 1
  fields:
    - 
      type: text
      name: name
      label: Név
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Cím
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Weboldal
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 1
    - 
      type: memo
      name: notes
      label: Belső megjegyzések
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Feladat részletek
  instructions: Kérjük részletezze a problémát
  notes: |
    Ez az űrlap új feladat létrehozására szolgál.
  flags: 1
  fields:
    - 
      type: text
      name: cím
      flags: 290977
      sort: 1
      label: Cím
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Magyarázat
      hint: Feladat létrehozásának az indoka.
